DateTime::TimeZone::UTC(3)

NAME
DateTime::TimeZone::UTC - The UTC time zone

VERSION
version 1.98

SYNOPSIS
  my $utc_tz = DateTime::TimeZone::UTC->new;

DESCRIPTION
This class is used to provide the DateTime::TimeZone API needed by DateTime.pm for the UTC time zone, which is not explicitly included in the Olson time zone database.

The offset for this object will always be zero.

USAGE
This class has the same methods as a real time zone object, but the "category()" method returns undef and "is_utc()" returns true.

SUPPORT
Bugs may be submitted through the RT bug tracker <http://rt.cpan.org/Public/Dist/Display.html?Name=DateTime-TimeZone> (or bug-datetime-timezone@rt.cpan.org <mailto:bug-datetime-timezone@rt.cpan.org>).

I am also usually active on IRC as 'drolsky' on "irc://irc.perl.org".

AUTHOR
Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENCE
This software is copyright (c) 2016 by Dave Rolsky.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.